Subject: Bauernfruhstuck (Farmers Breakfast)
From: "Jen Stuart" <[email-masked]>
Date: 26 Mar 1999 12:25:36 -0700
Newsgroups: rec.food.recipes

There was a request for ham recipes a couple days ago, sorry it took me =
so long to get to it!  I've been extremely busy around here...  I =
decided getting these recipes out would be the first thing I did this =
morning! Hope you can find something good out of these!  Enjoy...  --Jen

 Bauernfruhstuck (Farmers Breakfast)

  4        each                 potatoes; medium
  4        each                 bacon; strips, cubed
  3        each                 eggs; large
  3        tablespoon           milk                              
  1/2      teaspoon             salt                              
  1        cup                  ham; cooked, small cubes
  2        each                 tomatoes; medium, peeled
  1        tablespoon           chives; chopped

 Boil unpeeled potatoes 30 minutes. Rinse under cold water, peel and set aside 
to cool. Slice potatoes. In a large frypan cook bacon until  transparent. Add 
the potato slices; cook until lightly browned.  Meanwhile blend eggs with milk 
and salt. Stir in the cubed ham. Cut the tomatoes into thin wedges; add to the 
egg mixture. Pour the egg mixture over the potatoes in the frypan. Cook until 
the eggs are set. Sprinkle with chopped chives and serve at once. 
--Jen <:3)~

~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.